from django.core.management.base import BaseCommand
from infoscreen.hsl_fetcher import HSLFetcher

class Command(BaseCommand):
    help = 'Loads HSL timetables and save to json file.'

    def handle(self, *args, **options):
        fetcher = HSLFetcher()
        fetcher.fetch()
